Subject: Ising network

From: [email-masked] (Andrepeter Heiner)
Date: Thu, 27 Oct 94 09:09:38 GMT

Dear Frank, 

I would very much appreciate when you could send me a summary of replies on
your question regarding the ising network. Could I also know what you are 
using the Ising model for?. I consider using it for binding studies.

Thanks in advance,

Andrepeter Heiner

 -----------------------------------------------------------------------------
 | A.P. Heiner, Ph.D.             |  Phone    : +358-0-456 5105              |
 | VTT                            |  Telefax  : +358-0-455 2103              |
 | Biotechnology & Food Research  |  E-mail   : [email-masked] |
 | P.O. Box 1503                  |                                          |
 | FIN-02044 VTT Espoo            |                                          |
 | FINLAND                        |                                          |
 -----------------------------------------------------------------------------